/*
Theme Name:     Lifestyle Journeys Child
Description:    Lifestyle Journeys Modifications Here
Template:       resources
*/

@import url('../resources/style.css');

.customer_stories .row-fluid [class*="span"] {
    margin-left: 0;
}

.sidebar a.btn {
    color: #FFFFFF;
}

.textfieldh {
    display: none !important;
}